@media (max-width: 640px) {
  .lpc-elements-button-1, .lpc-elements-list-4, .lpc-features-5, .lpc-delivery-block {
    padding-bottom: 30px !important;
  }
  .lpc-rates-2__container, .lpc-features-5__wrap-box {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .lpc-rates-2__header, .lpc-elements-list-4__header, .lpc-features-2__title, .lpc-accordion-cards__header {
    font-size: 25px !important;
  }
  .lpc-accordion-cards__title, .lpc-elements-list-4__title {
    font-size: 18px !important;
  }
}
